package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtramite;
import com.qsoft.rs.sincoar.dto.TarmtramiteDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtramiteMapper {

    TarmtramiteMapper INSTANCE = Mappers.getMapper(TarmtramiteMapper.class);

    Tarmtramite getEntidad(TarmtramiteDTO tarmtramite);

    TarmtramiteDTO getDto(Tarmtramite tarmtramite);

}